TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

NumberOfGenerators ( fld^fun F ) -> elt-ord^rat

### Description

<shortdoc> The number of generators of the algebraic functon field F. </shortdoc>

### Examples

x_QX:=PolynomialAlgebra(Q); x_QY:=PolynomialAlgebra(x_QX); x_f:=x_QY.1^2+2; NumberOfGenerators(FunctionField(x_f));

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack